body.favorites .module.mod-20-postteaserlist { padding: 0 0 23px 0; margin: 0 0 27px 0; border-bottom: 5px solid #e2ded7; }
body.category-favorites .module.mod-20-postteaserlist { padding: 0 0 23px 0; margin: 0 0 27px 0; border-bottom: 5px solid #e2ded7; }
body.favorites .module.mod-20-postteaserlist .module-header { margin: 0 0 40px 0; }
body.category-favorites .module.mod-20-postteaserlist .module-header { margin: 0 0 40px 0; }

body.favorites .mod-20-post { padding: 0 0 0 0; margin: 0 0 0 0; border-bottom: 0; }
body.category-favorites .mod-20-post { padding: 0 0 0 0; margin: 0 0 0 0; border-bottom: 0; }



body.favorites .module.mod-20-postteaserlist { padding: 0 0 23px 0; margin: 0 0 27px 0; border-bottom: 5px solid #e2ded7; }
body.category-ourguide .module.mod-20-postteaserlist { padding: 0 0 23px 0; margin: 0 0 27px 0; border-bottom: 5px solid #e2ded7; }
body.category-ourguide .module.mod-20-postteaserlist.style10 { padding: 0 0 0 0; margin: 0 0 15px 0; border-bottom: 0; }
body.favorites .module.mod-20-postteaserlist .module-header { margin: 0 0 0px 0; }
body.category-ourguide .module.mod-20-postteaserlist .module-header { margin: 0 0 0px 0; }

body.favorites .mod-20-post { padding: 0 0 0 0; margin: 0 0 0 0; border-bottom: 0; }
body.category-ourguide .mod-20-post { padding: 0 0 0 0; margin: 0 0 0 0; border-bottom: 0; }


#content .dynamicPosts { position: relative; }
#content .dynamicPosts .dynamicPostsLoader { display: none; position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%; }

#temp_load { position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%; }
#temp_load .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #eaeaea; opacity: 0.5; }
#temp_load img { margin: 50px 0 0 0; }





.wpcf7-form input.wpcf7-text { height:40px }
.mod-80-contactinfo { padding-top:65px; width: 486px; }

img.mod-30-teaserimg {
width: 230px;
}